Cannot connect through unsecured connection

Discussion in 'Windows 10' started by Mlke9876, Jul 30, 2016.

  1. Mlke9876

    Mlke9876 MDL Member

    Feb 13, 2012
    201
    3
    10
    Hello, I have a custom made Windows XP VM with a bunch of software and Windows 10 as Host. When I start the VM I get an error: "cannot connect through unsecured connection." I click OK and it loads the OS fine. When trying to use a crack on some software it came with, I get the same above error. I know you have to have Firewall and Anti-Virus down to use the crack (still doesn't work.) My wireless connection on Windows 10 shows "secured" (WPA 2). Does anyone know how I can connect and use my crack? It's supposed to "create a bridge" and crack the program. Any ideas on this error? Please respond. Thanks
     
  2. Mlke9876

    Mlke9876 MDL Member

    Feb 13, 2012
    201
    3
    10
    Anyone? Has anyone heard of this error? I'm not sure what it means. I will continue to search...
     
  3. Mlke9876

    Mlke9876 MDL Member

    Feb 13, 2012
    201
    3
    10
    Hi, new info. After running as admin I get the error: "Unable to find a version of the runtime to run this application."
     
  4. Mlke9876

    Mlke9876 MDL Member

    Feb 13, 2012
    201
    3
    10
    #4 Mlke9876, Aug 1, 2016
    Last edited: Aug 1, 2016
    (OP)
    Couldn't connect through unsecure network

    Hello, I am trying to crack some software and am getting an error. When running the crack, (I have antivirus and firewall down) it says "The program couldn't connect through unsecured network." My wifi connection shows secured (WPA 2). Does anyone know what this means? After running as admin, I get the error "Unable to find a version of the runtime to run this application." (The runtime error is in a .Net Framework Initialization Error.) How can I fix this problem and run the crack? Please respond. Thanks
     
  5. Leslie_Coffelt

    Leslie_Coffelt MDL Member

    Feb 6, 2014
    135
    37
    10
    We don't do crack at MDL, and you know that.

    As for Net Framework, sounds like you don't have the needed version. Install them all.
     
  6. T-S

    T-S MDL Guru

    Dec 14, 2012
    3,988
    1,318
    120
    You didn't even care to write what kind of VM are you using.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...